@import url("https://fonts.googleapis.com/css2?family=Asimovian&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  --gray-100: #f5f5f5;

  --accent-color: #8672ff;
  --base-color: white;
  --text-color: #2e2b41;
  --input-color: #f3f0ff;
  --error-color: #f06272;
  --hover-color: #222533;
  --secondary-text-color: #5d5c5c;
  --line-color: #b0b3c1;
  --search-bg-color: var(--gray-100);
  --hover-bg-color: var(--gray-100);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-family: Poppins, "Segoe UI", sans-serif;
  font-size: 12pt;
  color: var(--text-color);
  text-align: center;
}

.error-text {
  color: var(--error-color);
}
